Bug 177543 - [MAINTAINER-UPDATE] from sysutils/zogftw 2013-02-08 to 2013-03-31
Summary: [MAINTAINER-UPDATE] from sysutils/zogftw 2013-02-08 to 2013-03-31
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs mailing list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-04-01 12:10 UTC by Fabian Keil
Modified: 2013-05-11 22:20 UTC (History)
0 users

See Also:


Attachments
file.txt (1.39 KB, text/plain)
2013-04-01 12:10 UTC, Fabian Keil
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Fabian Keil 2013-04-01 12:10:00 UTC
The attached patch updates sysutils/zogftw to 2013-03-31.

It also opts out of portscout scans as I don't need them and portscout is unlikely to correctly guess a future version anyway.

Fix: Patch attached with submission follows:
Comment 1 Raphael Kubo da Costa freebsd_committer 2013-05-11 22:19:33 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 2 dfilter service freebsd_committer 2013-05-11 22:19:42 UTC
Author: rakuco
Date: Sat May 11 21:19:22 2013
New Revision: 317917
URL: http://svnweb.freebsd.org/changeset/ports/317917

Log:
  Update to 2013-03-31 release.
  
  The maintainer also says:
    It also opts out of portscout scans as I don't need them and portscout is
    unlikely to correctly guess a future version anyway.
  
  PR:		ports/177543
  Submitted by:	Fabian Keil <fk@fabiankeil.de> (maintainer)

Modified:
  head/sysutils/zogftw/Makefile
  head/sysutils/zogftw/distinfo

Modified: head/sysutils/zogftw/Makefile
==============================================================================
--- head/sysutils/zogftw/Makefile	Sat May 11 21:16:32 2013	(r317916)
+++ head/sysutils/zogftw/Makefile	Sat May 11 21:19:22 2013	(r317917)
@@ -2,10 +2,10 @@
 # $FreeBSD$
 
 PORTNAME=	zogftw
-PORTVERSION=	0.0.2013.02.08
+PORTVERSION=	0.0.2013.03.31
 CATEGORIES=	sysutils
 MASTER_SITES=	http://www.fabiankeil.de/sourcecode/zogftw/
-DISTNAME=	${PORTNAME}-2013-02-08-3b9e2c2
+DISTNAME=	${PORTNAME}-2013-03-31-80ef6e9
 
 MAINTAINER=	fk@fabiankeil.de
 COMMENT=	Creates redundant backups on encrypted ZFS pools
@@ -20,6 +20,8 @@ PLIST_FILES=	sbin/zogftw
 
 MAN8=		zogftw.8
 
+PORTSCOUT=	ignore:1
+
 .include <bsd.port.options.mk>
 
 .if ${PORT_OPTIONS:MGNUPG}

Modified: head/sysutils/zogftw/distinfo
==============================================================================
--- head/sysutils/zogftw/distinfo	Sat May 11 21:16:32 2013	(r317916)
+++ head/sysutils/zogftw/distinfo	Sat May 11 21:19:22 2013	(r317917)
@@ -1,2 +1,2 @@
-SHA256 (zogftw-2013-02-08-3b9e2c2.tar.gz) = 258c5fd774382bc09cfb4e8cf3e6f66a34c3aad77fbf433404ba9b0462e73af7
-SIZE (zogftw-2013-02-08-3b9e2c2.tar.gz) = 15680
+SHA256 (zogftw-2013-03-31-80ef6e9.tar.gz) = e8dcdb01916c4f0c89deb23bb3044701fe6a209e9428885f4a9a5f9a22dda49e
+SIZE (zogftw-2013-03-31-80ef6e9.tar.gz) = 15957
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"